<Truck>
	<GameData BalancePoints="2" Recallable="true">
		<AddonSockets/>
		<WinchSocket Pos="(2.693; 0.852; -0.395)" />
		<WinchSocket Pos="(2.693; 0.852; 0.395)" />
		<WinchSocket Pos="(0.07; 1.699; -0.642)" />
		<WinchSocket Pos="(0.07; 1.699; 0.642)" />
		<WinchSocket Pos="(-2.433; 0.604; -0.562)" />
		<WinchSocket Pos="(-2.433; 0.604; 0.562)" />
		<LoadArea Min="(-4.92; -1; -3)" Max="(4; 4; 3)" Type="MediumLogs" />
		<LoadArea Min="(-4.92; -1; -3)" Max="(4; 4; 3)" Type="ShortLogs" />
		<AddonSockets>
			<Socket Names="13Crew_Antenna" Offset="(0.5;-0.9; -0.015)" />
		</AddonSockets>
         <AddonSockets>
			<Socket Names="terrarinatras" Offset="(-1.7;1.24;2.4)" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="leds71acc"   Offset="(0.09;-0.3; -0.04)"/>
		</AddonSockets>
		<AddonSockets>
			<Socket Names="parrilla" Offset="(0.2;0.1;-0.1)" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="carpa"   Offset="(-0.2;-0.6;0.0)"/>
		</AddonSockets>
		<AddonSockets>
			<Socket Names="toldohilux" Offset="(-0.2;-0.5;-0.2)" />
		</AddonSockets>
        <AddonSockets>
			<Socket Names="14Crew_Antenna" Offset="(4.8;-0.3;0.8)" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="led" Offset="(0.9;-0.5;0)" />
		</AddonSockets>
	</GameData>
	<TruckData
		FuelCapacity="1000"
		DiffLockType="true"
		SteerSpeed="0.1"
		BackSteerSpeed="0.06"
		EngineStartDelay="0.6"
		EngineIconMesh="env/engine_default"
		EngineIconScale="1.0"
		ExhaustStartTime="1.0"
		Responsiveness="1.0"
	>
		<Driver Pos="(0.50; 0.83; 0.422)" SteeringWheelPos="(0.78; 1.2; 0.400)" ParentFrame="BoneCabin" />
		<Intake Dir="(1.0; 1.0; 0)" Origin="(0.0; 4.0; 0.0)" />
		<Damage
			SensationMin="(-1.11; 4.45; -0.80)"
			SensationMax="(0.53; 4.95; 0.80)"
			Capacity="10000"
		/>
		<Sounds Origin="(1.5; 1.0; 0)" Range="7.0">
			<Handbrake Sound="truck/handbrake" />
			<EngineIdle Sound="engine/nix8c/kv4c88t7" />
			<EngineLow Sound="engine/nix8c/kv4c8879" />
			<EngineHigh Sound="engine/nix8c/kv4c88is" />
			<EngineHeavy Sound="engine/nix8c/nix8c_heavy" />
			<EngineStart Sound="engine/nix8c/kv4c88sb" />
			<EngineStop Sound="engine/nix8c/uaz_stop" />
			<EngineTurbo Sound="engine/turbo" />
			<EngineRev Sound="engine/bigblock/engine_rev" />
			<Reverse Sound="engine/kraz_reverse" />
			<Handbrake Sound="truck/handbrake" />
			<Gears Sound="truck/gear" />
			<DiffLock Sound="truck/difflock" />
			<Crackle Sound="truck/crackle" />
			<ChassisStress Sound="truck/stress" />
		</Sounds>
		<Steam Origin="(2.472; 1.096; 0)" />
		<Camera RadiusMultiplier="0.8">
			<Cockpit
				ControlsDiffuse="g(69; 66; 55)"
				ControlsPos="(1.0; 1.32; 0.1)"
				ViewPos="(0.20; 1.6; 0.35)"
				WindshieldDiffuseTexture="trucks/uaz469_glass__d_a.tga"
				LimitsHor="(-2.8; 2.4)"
				LimitsVer="(-0.32; 0.2)"
				ViewDir="(1.0; -0.05; 0)"
				ZoomViewDirOffset="(0;-0.05;0)"
				ZoomViewPosOffset="(0.2;0;0)"
			>
				<Rear
					HorTransitionEnd="-2.5"
					HorTransitionStart="-1"
					RollAngle="-5"
					ViewDir="(1.0; -0.05; 0)"
					ViewPosOffset="(0.4; -0.1; 0.8)"
					LimitsVer="(-1.2; 0.2)"
				/>
			</Cockpit>
		</Camera>
		<OcclusionMap HalfSizeZ="1.6" MinX="-2.69" MaxX="2.59" />
		<OcclusionVolume HalfSizeZ="1.2" MinX="-1.9" MaxX="1.9" />
		<Axles>
			<Axle Frame="bonefront" LeftWheel="0" RightWheel="1" />
			<Axle Frame="bonerear" LeftWheel="2" RightWheel="3" />
		</Axles>
		<Motor MaxDeltaAngVel="0.4" Torque="350000">
			<ReverseGear AngVel="2" />
			<HighGear AngVel="18.0" />
			<Gear AngVel="2.51" />
			<Gear AngVel="6.39" MaxDeltaAngVel="5" />
			<Gear AngVel="9.29" MaxDeltaAngVel="7" />
			<Gear AngVel="12.36" MaxDeltaAngVel="10" />
			<Gear AngVel="15.03" MaxDeltaAngVel="13" />
		</Motor>
	</TruckData>
	<HeadLight
		Pos="(0; 0.588; 0)"
		Dir="(1.0; -0.2; 0)"
		Color="(255; 255; +255)x10"
		InnerCone="0"
		OuterCone="100"
		AttenStart="1"
		AttenEnd="40"/>
	<PhysicsModel Mesh="trucks/Hilux 4.0 TF">
			<Body
			Mass="4000"
			CenterOfMassOffset="(0; -1; 0)"
			ImpactType="Truck"
		>
			<Body Mass="50" ModelFrame="steering_w" Collisions="None">
				<Constraint
					AxisLocal="(0;-1;0)"
					MinLimit="-360"
					MaxLimit="360"
					Name="ChassisSteer"
					Type="Hinge"
				>
					<Motor
						Damping="1.0"
						Force="250"
						Tau="0.04"
						Type="Position"
					/>
				</Constraint>
			</Body>
			<Body
				Mass="50"
				ModelFrame="rLMF"
				Collisions="None"
				AngularDamping="3.0"
			>
				<Constraint
					AxisLocal="(0;0;1)"
					MinLimit="-65"
					MaxLimit="10"
					Type="Hinge"
				/>
			</Body>
			<Body
				Mass="50"
				ModelFrame="rRMF"
				Collisions="None"
				AngularDamping="3.0"
			>
				<Constraint
					AxisLocal="(0;0;1)"
					MinLimit="-65"
					MaxLimit="10"
					Type="Hinge"
				/>
			</Body>
			<Body
				Mass="50"
				ModelFrame="fLMF"
				Collisions="None"
				AngularDamping="3.0"
			>
				<Constraint
					AxisLocal="(0;0;1)"
					MinLimit="-65"
					MaxLimit="10"
					Type="Hinge"
				/>
			</Body>
			<Body
				Mass="50"
				ModelFrame="fRMF"
				Collisions="None"
				AngularDamping="3.0"
			>
				<Constraint
					AxisLocal="(0;0;1)"
					MinLimit="-65"
					MaxLimit="10"
					Type="Hinge"
				/>
			</Body>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<HeadLight>
			<Flare
				ParentFrame="CabinBase"
				Pos="(2.303; 1.028; -0.693)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				SizeMultAtDay="0.5"
			/>
			<Model
				ParentFrame="CabinBase"
				Org="(2.303; 1.028; -0.693)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				SizeAtDay="0.20"
				Mesh="sfx/light_ray"
				Dir="(1.0; -0.1; 0)"
			/>
			<Flare
				ParentFrame="CabinBase"
				Pos="(2.303; 1.028; 0.69)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				SizeMultAtDay="0.5"
			/>
			<Model
				ParentFrame="CabinBase"
				Org="(2.303; 1.028; 0.69)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				SizeAtDay="0.20"
				Mesh="sfx/light_ray"
				Dir="(1.0; -0.1; 0)"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.60"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.50"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.40"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
            <Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.30"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
            <Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.20"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;-0.10"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.00"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.10"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.20"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.30"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.40"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.50"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				_template="HeadLight"
				Pos="(0.75;1.72;0.60"
				Color="(255; 255; +255) x10"
				Size="0.2"
				SizeMultAtDay="1"
			/>
			<Flare
				ParentFrame="CabinBase"
				Pos="(2.381; 0.674; -0.744)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				SizeMultAtDay="0.5"
			/>
			<Model
				ParentFrame="CabinBase"
				Org="(2.381; 0.674; -0.744)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				SizeAtDay="0.20"
				Mesh="sfx/light_ray"
				Dir="(1.0; -0.1; 0)"
			/>
			<Flare
				ParentFrame="CabinBase"
				Pos="(2.381; 0.674; 0.74)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				SizeMultAtDay="0.5"
			/>
			<Model
				ParentFrame="CabinBase"
				Org="(2.381; 0.674; 0.74)"
				Color="g(211; 233; 246) x 1"
				Size="0.4"
				SizeAtDay="0.20"
				Mesh="sfx/light_ray"
				Dir="(1.0; -0.1; 0)"
			/>
			
			<Flare
				Pos="(-2.331; 0.825; 0.798)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".3"
				SizeMultAtDay="0.667"
			/>
		
			<Flare
				Pos="(-2.331; 0.825; -0.792)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".3"
				SizeMultAtDay="0.667"
			/>
		</HeadLight>
		<Ignition>
			<Flare
				Size="0.2"
				Pos="(2.367; 1.004; -0.585)"
				Color="g(255; 255; +255)x10"
				Dir="(1.0; 0; 0)"
				DirAngle="90"
				SizeMultAtDay="0.25"
			/>
			<Flare
				Size="0.2"
				Color="g(255; 255; +255)x10"
				Pos="(2.367; 1.004; 0.576)"
				Dir="(1.0; 0; 0)"
				DirAngle="90"
				SizeMultAtDay="0.25"
			/>
		</Ignition>
		<ReverseSignals>
			<Flare
				Size="0.1"
				Pos="(-2.331; 0.900; 0.798)"
				Color="g(255; 255; +255) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				SizeMultAtDay="1"
			/>
			<Flare
				Size="0.1"
				Pos="(-2.331; 0.900; -0.792)"
				Color="g(255; 255; +255) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				SizeMultAtDay="1"
			/>
			<Light
				Pos="(-1.856; 1.118; 0.745)"
				Color="(102; 102; 102) x 16"
				AttenEnd="4.5"
				Dir="(-1.0; -0.1; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</ReverseSignals>
		<StopSignals>
			<Flare
				Pos="(-2.331; 1.059; 0.798)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".5"
				SizeMultAtDay="0.6"
			/>
			<Flare
				Pos="(-2.331; 1.059; -0.792)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".5"
				SizeMultAtDay="0.6"
			/>
			<Flare
				Pos="(-2.364; 1.19; 0)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; 0.050)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; 0.100)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; 0.150)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; -0.050)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; -0.100)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
			<Flare
				Pos="(-2.364; 1.19; -0.150)"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size=".1"
				SizeMultAtDay="1"
			/>
		</StopSignals>
	</ModelAttachments>
	<Wheels>
		<Wheel
			DiffGroup="axlef"
			HardpointX="1.74"
			HardpointY="-0.13"
			HardpointZ="0.863"
			SteeringAngle="43"
			Torque="full"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.45"
			SuspensionMax="3.36"
			HardpointOffsetY="-0.1"
			SuspensionStrength="0.003"
			SuspensionDamping="0.1"
			SteeringCastor="0"
			Type="aniversariofj45_2"
		/>
		<Wheel
			DiffGroup="axlef"
			HardpointX="1.74"
			HardpointY="-0.13"
			HardpointZ="0.863"
			RightSide="true"
			SteeringAngle="43"
			Torque="full"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.45"
			SuspensionMax="3.36"
			HardpointOffsetY="-0.1"
			SuspensionStrength="0.003"
			SuspensionDamping="0.1"
			SteeringCastor="0"
			Type="aniversariofj45"
		/>
		<Wheel
			DiffGroup="axler"
			HardpointX="-1.295"
			HardpointY="-0.17"
			HardpointZ="0.863"
			SteeringAngle="0"
			Torque="default"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.45"
			SuspensionMax="3.36"
			HardpointOffsetY="-0"
			SuspensionStrength="0.003"
			SuspensionDamping="0.1"
			Type="aniversariofj45_2"
		/>
		<Wheel
			DiffGroup="axler"
			HardpointX="-1.295"
			HardpointY="-0.17"
			HardpointZ="0.863"
			RightSide="true"
			SteeringAngle="0"
			Torque="default"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.45"
			SuspensionMax="3.36"
			HardpointOffsetY="-0"
			SuspensionStrength="0.003"
			SuspensionDamping="0.1"
			Type="aniversariofj45"
		/>
	</Wheels>
</Truck>
